Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 10:53:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation aira kylyn lafuente                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aira kylyn lafuente Bot:  Hi Aira Kylyn Lafuente ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566825948            03:43 PM, 20th Dec                   Abdallah                   Hi  Aira Thank you for contacting us. This's abdallah  We would be happy to help you.           03:44 PM, 20th Dec                     aira kylyn lafuente                    Hello Abdallah           03:44 PM, 20th Dec                     aira kylyn lafuente                    I purchased item online last dec. 4 and received the item on 6th           03:44 PM, 20th Dec                     aira kylyn lafuente                    Last dec. 12 i found out that the blender is not working and returned/handover the items in centrepoint in Me’iasem city center           03:45 PM, 20th Dec                   Abdallah                   Could you please share your order number so that I can assist you further?           03:46 PM, 20th Dec                     aira kylyn lafuente                    Its exactly 7 days from the day I received the items and as far as I know since im working in retails also I can refund or exchange the item           03:46 PM, 20th Dec                   Abdallah                   Could you please share your order number so that I can assist you further?           03:47 PM, 20th Dec                     aira kylyn lafuente                             03:47 PM, 20th Dec                     aira kylyn lafuente                    And the staff told me they need to return the item to vendor and it will take maximum 14 days.. i know its leas that 14 days but I think its unfair to waited for that long since the items are covered within 7 days policy and they should refund it or exchange. I cannot accept the items if they repaired it since its covered within 7 days. Thank you           03:49 PM, 20th Dec                   Abdallah                   We request you to please allow us some time to be verified, stay with us           03:50 PM, 20th Dec                     aira kylyn lafuente                    Sure, thanks           03:50 PM, 20th Dec                     aira kylyn lafuente                    Still waiting, thanks           03:56 PM, 20th Dec                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:56 PM, 20th Dec                     aira kylyn lafuente                    They will call           03:57 PM, 20th Dec                     aira kylyn lafuente                    Me?           03:57 PM, 20th Dec                     aira kylyn lafuente                    Thanks           03:57 PM, 20th Dec                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:59 PM, 20th Dec                     aira kylyn lafuente                    Please let me know how long it will take to receive a call or update from your team?           03:59 PM, 20th Dec                   Abdallah                   request you to please share with us the  receipt or the return slip which the store agent  may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           04:00 PM, 20th Dec                   Abdallah                   we will update you via email           04:01 PM, 20th Dec                     aira kylyn lafuente                    Unfortunately they dont give me any receipt they just got my number.. i returned to the store on the same day to ask for the receipt and they told me no need           04:01 PM, 20th Dec                     aira kylyn lafuente                    They will just call/update me once its ready           04:01 PM, 20th Dec                   Abdallah                   Could you please share complete name of the store  so that I can assist you further?           04:02 PM, 20th Dec                     aira kylyn lafuente                    Its babyshop store in charge           04:02 PM, 20th Dec                     aira kylyn lafuente                    Centrepoint Me’aisem City Centre           04:03 PM, 20th Dec                   Abdallah                   Do you have any other inquiries?           04:03 PM, 20th Dec                     aira kylyn lafuente                    Nothing only that, thanks           04:04 PM, 20th Dec                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:06 PM, 20th Dec                     aira kylyn lafuente                    Thanks           04:06 PM, 20th Dec                   Abdallah                   9517516426           04:06 PM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3638688